<!DOCTYPE html>
<html>

<head>
  <link rel='stylesheet' href='/stylesheets/style.css' />

</head>

<body>
  <!-- <p>Welcome pak <%= name %> -->
  <!-- </p> -->
  <h1>ketua adalah pak <%= ketua %>
  </h1>
  <% name.forEach(function(n){ %>
    <p>
      Selamat datang <b>
        <%= n %>
      </b>
    </p>
    <% }); %>
      <p>pembatas</p>
      <% name.push('zaky') %>
        <% name.forEach(function(n){ %>
          <p>
            Selamat datang <b>
              <%= n %>
            </b>
          </p>
          <% }); %>

            <h1>
              <%= name.length %>
            </h1>

            <h3>ada karyawan baru bernama <%= newName %> dengan jabatan <%= jabatan %>
            </h3>

            <%- include('forminput'); %>
</body>

</html>